<?xml version="1.0" encoding="UTF-8"?>

<module xmlns="urn:jboss:module:1.3" name="com.thoughtworks.xstream" slot="ispn-9.1">
    <resources>
        <resource-root path="xstream-1.4.9.jar"/>
        <!-- Insert resources here -->
    </resources>

    <dependencies>
        <module name="javax.api" />
        <module name="xpp3" />
    </dependencies>
</module>
